Qwanty、Linux向けセキュリティ アップデート サービスを提供

この記事をtweetする このエントリーをはてなブックマークに追加


Qwanty、Linux向けセキュリティ アップデート サービスを提供


掲載日:2010/04/13


News

 クワンティ株式会社は、レンタルサーバ(占有)利用者、VPS(仮想サーバ)利用者、データセンタやオフィスでLinuxサーバを運用しているシステム管理者、企業、公共事業者向けに、「セキュリティ アップデート サービス」を、5月1日(予定)より提供する。

 「セキュリティ アップデート サービス」では、Linuxサーバ向けパッチ自動適用ツール「Qloc Engine」を利用しており、データセンタやDMZ(非武装地帯)に配置されるサーバからLAN内に設置されるサーバまで、CentOSまたはRed Hat Enterprise Linuxで構築されたサーバを対象に、様々な環境でサービスを提供できる。

 「Qloc Engine」は、操作が容易で、Linuxサーバにインストールし、簡便な初期設定を行なうことで使用できる。PCのブラウザ画面でチェックボタンをクリックすることで、セキュリティパッチの有無を確認できる。適用が必要なパッチがあり、適用する場合には、更にパッチ適用開始ボタンをクリックすることで適切なセキュリティアップデートを行なえる。また、ユーザの要望により、パッチのチェックから適用までの作業を同社のエンジニアが行なうセキュリティパッチ適用代行も提供される。

 6月以降には、データセンタ事業者などへのOEM提供も開始される予定。

 なお提供価格は、月額3780円(税込)で、流通向けに初期設定と1ヵ月分のセキュリティ アップデート サービス利用ライセンスがパッケージされたボックスも販売される。


出荷日・発売日 −−−
価格 月額:3780円(税込)

関連キーワード

  ※製品ニュースに関するお問合せ : 企業サイトへ


  ※関連キーワードのリンクは自動で行っているため、適切でない可能性があります。ご了承ください。


図解でわかりやすいIT技術の解説記事2000本
ITセミナー400件、IT製品情報1000件以上!

キーマンズネットは、アイティメディア株式会社が運営する「企業向けIT関連情報サービス」です。会社で導入するIT関連製品の検討・選定にお役立ていただける情報サービスです。情報量・登録料ともに無料です。安心してご利用下さい。

「サーバー」関連 製品レポート一覧

このページの先頭へ


Myリストへ 印刷用ページへ

この記事をtweetする このエントリーをはてなブックマークに追加


掲載されておりますサービス内容・料金などは掲載日時点のものです。変更となる場合がございますのでご了承下さい。


20029343


IT・IT製品TOP > サーバー > Linux > LinuxのITニュース > ニュース詳細

このページの先頭へ

キーマンズネットとは

ページトップへ